	
	* {margin: 0; padding: 0; text-align: baseline;}
	
	body {background: #142537 url(images/seamless.jpg) repeat-x; font-family: Arial, Helvetica, sans-serif; color: #333; font-size: 12px;}
	
	h1, h2, h3, h2 a {font-weight: bold; font-size: 18px; color: #336699; text-decoration: none; margin-bottom: 5px;}
	
	p {margin-bottom: 10px;}

	blockquote {background-color: #A8C4D9; font-weight: bold; border-bottom: 10px solid white; border-left: 20px solid white; border-right: 40px solid white; padding-right: 20px; padding-bottom: 1px; padding-top: 10px; padding-left: 30px; color: #FFFFFF; margin: 0 0 8px 0}

	.entry ul{margin: 0 0 15px 15px; list-style: disc outside none;}
	
	.clear {clear: both;}
	
	a {outline-color: invert; outline-style: none; outline-width: medium; color: #336699;}
	
	a img{border: none;}
	
	#wrapper{background:url(images/background.jpg) no-repeat center top;}
	
	#wrapper-inner{width:959px;margin:0 auto;}
	
	#phone-contact {height: 22px; text-align: right; color: #ffffff; font-size: 16px; padding-top: 10px; margin-right: 10px; margin-bottom: 12px; font-weight: bold; text-shadow: 0px 1px 1px rgba(0,0,0,0.4);}
	
	span.phone-number {font-size: 20px; font-weight: bold; text-shadow: 0px 1px 1px rgba(0,0,0,0.4);}
	
	#container{width: 959px;}
	
	#header{height: 108px; position: relative; background: url(images/header_bg.jpg) no-repeat 0 0 white;}
	
	#logo{position: absolute; top: 0; left: 0; height: 108px; width: 102px;}
	
	#tagline{position: absolute; top: 38px; left: 102px;}
	
	#tagline h1 a, #tagline h4 a {font-size: 20px; color: #333333; font-family: Arial Black, Arial, Helvetica, sans-serif; text-decoration: none; letter-spacing: -1px; padding-left: 8px;}
	
	#smartest {position: absolute; top: 65px; left: 110px; color: #666; font-size: 12px; letter-spacing: normal;}
	
	#top-mantle {height: 215px; position: relative; border-bottom: solid 1px #d3d3d3; background: url(images/mantle.png) no-repeat 0 0 white;}
	
	#hero{position: absolute; bottom: 0; right: 245px; height: 320px; width: 305px; background: url(images/confident-woman.png) no-repeat; z-index: 1000;}
	
	#hero-text{position: absolute; width: 450px; top: 0px; left: 50px;}
	
	.top-hero {font-family: Arial, Helvetica, sans-serif; font-size: 22px; color: #3a3a3a; width: 450px;}
	
	.bottom-hero {font-family: Arial Black, Arial, Helvetica, sans-serif; font-size: 37px; line-height: 41px; letter-spacing: -2px; font-weight: bold; color: #336699;}
	
	.more-info {width: 350px; font-size: 15px; margin-top: 10px; line-height: 1.4em; color: #3A3A3A;}
	
	#start {position: absolute; width: 240px; height: 278px; top: -108px; right: 0px; background: url(images/start-bg.png) left repeat-y; padding: 25px 20px 20px; text-align: center;}
	
	#start h2 {text-align: center; margin-bottom: 10px;}
	
	#start ul {margin-bottom: 13px; list-style: none;}
	
	#start ul li {margin: 0 0 6px 20px; font-size: 15px; color: #3A3A3A; background: url(images/check-mark.png) left top no-repeat; padding-left: 20px; text-align: left;}
	
	#start a {display: block; width: 207px; height: 75px; color: #fefefe; text-decoration: none; font-size: 22px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; text-align: center; line-height: 75px; background: url(images/big-start-button.png) no-repeat; margin: 0 auto;}
	
	#start a:hover{color: #FFF; background-position: 0 -75px;}
	
	a.order-now { position: absolute; top: 187px; left: 270px; }
	
	#menu{height:52px;background:url(images/navbar-bg.png) repeat-x;border:solid 1px #ffffff;}
	
	#menu ul{list-style:none;}
	
	#menu li{float:left;background:url(images/divit.png) no-repeat right center;overflow:hidden;}
	
	li#menu-item-135{background:none;}
	
	li#menu-item-21 a, li#menu-item-21 a:hover{margin-right:0;}
	
	#menu a {text-decoration: none; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 18px; color: #FFF; padding: 15px 26px 14px; line-height: 52px; margin-right: 2px;}
	
	#menu a:hover, #menu .current_page_item a {background: url(images/new-nav-hover.jpg) repeat-x; color: #ffffff; margin-right: 2px;}
	
	#content-box{border-top:solid 1px #d3d3d3;padding-top:25px;background:url(images/content-repeat.jpg) repeat-y 0 0 white;}
	
	#content-inner{background:url(images/content-bottom2.jpg) no-repeat bottom;min-height:370px;}
	
	#content-inner2{background:url(images/content-bottom2.jpg) no-repeat bottom;min-height:585px;}
	
	#content{width:584px;float:right;}
	
	.post{padding:0 70px 0 50px;clear:both;margin-bottom:25px;}
	
	.entry{padding-bottom:25px;}
	
	#sidebar{width:375px;float:left;}
	
	.sidebar_list{padding:0 35px 10px 45px;}
	
	.sidebar_list ul{list-style:none;}
	
	.learn-more {margin: 20px 0 25px 0;}
	
	.learn-more a {display: block; width: 130px; height: 47px; background: url(images/small-start-button.png) top left; font-family: Arial Black, Arial, Helvetica, sans-serif; font-size: 14px; color: #fefefe; text-decoration: none; text-align: center; line-height: 47px;}
	
	.learn-more a:hover{background-position: left bottom;}
	
	.learn-more2{width:96px;height:36px;background:url(images/learn-more-button.png) no-repeat;margin-left:-3px;padding:9px 9px 0px 8.5px;}
	
	.learn-more2 a{font-family:Arial Black, Arial, Helvetica, sans-serif;font-size:12px;color:#fefefe;text-decoration:none;padding-left:3.5px;}
	
	.learn-more2 a:hover{color:#333333;}
	
	#footer{width:959px;height:50px;margin:0 auto;color:#cccccc;font-size:12px;}
	
	#footer-info{float:right;margin-right:50px;padding-top:20px;}
	
	#footer a{color:#cccccc;text-decoration:none;padding:0 10px;}
	
	#footer a:hover{text-decoration:underline;}
	
	span.cright{font-size:10px;padding-left:10px;}
	
	.homepoint-box{height:49px;margin-bottom:10px;}
	
	.homeicon-glass{height:49px;width:49px;float:left;margin-right:10px;}
	
	.homeicon-world{height:49px;width:49px;float:left;margin-right:10px;}
	
	.homeicon-person{height:49px;width:49px;float:left;margin-right:10px;}
	
	.homeicon-people{height:49px;width:49px;float:left;margin-right:10px;}
	
	.homeicon-home{height:49px;width:49px;float:left;margin-right:10px;margin-top:-5px;}
	
	.homepoint{padding-top:5px;}
	
	.homepoint h4{font-weight:bold;font-size:14px;color:#333333;}
	
	img.alignleft, img.left { float: left; margin-right:10px;display:inline;}
	
	img.alignright, img.right { float: right;margin-left:10px;display:inline; }
	
	img.aligncenter, img.center { display: block; margin-right: auto; margin-left: auto; float: none; clear: both;margin-bottom:10px; }
	
	img.alignnone, img.block { display: block; clear: both; }
	
	img.frame { background: #eee; border-style: solid; border-color: #ddd; }
	
	img.stack { clear: none !important; }
	
	img[align="left"] { float: left; clear: left; }
	
	img[align="right"] { float: right; clear: right; }
	
	img[align="middle"] { display: block; margin-right: auto; margin-left: auto; float: none; clear: both; }
	
	.wp-caption {border-style: solid; border-color: #ddd; background-color: #eee; text-align: center; font-style: italic;border-width:1px;}
	
	.wp-caption.alignleft { float: left;margin-right:10px;display:inline;}
	
	.wp-caption.alignright { float: right;margin-left:10px;display:inline; }
	
	.wp-caption.aligncenter { margin-right: auto; margin-left: auto; float: none; clear: both; }
	
	.wp-caption.alignnone { clear: both; }
	
	p.wp-caption-text{clear:both;margin:5px 0;}
	
	#comment-area{padding:0 70px 0 50px;font-size:11px;margin-bottom:25px;}
	
	#comment-area textarea{width:440px;}
	
	#comment-area ul{list-style:none;}
	
	img.avatar{float:left;padding:4px;border:solid 1px #c2c2c2;margin:0 10px 0 0;background:#ffffff;}
	
	span.comment-meta{vertical-align:top;font-weight:bold;}
	
	ul.commentlist{margin-bottom:10px;}
	
	ul.commentlist li{padding:20px 0 10px 0;border-bottom:solid 1px #a9a9a9;}
	
	ul.commentlist p{padding: 15px 0 0 0;}
	
	input#author,input#email,input#url{font-size:12px;padding:3px;margin-right:10px;}
	
	textarea{padding:5px;}
	
	input#submit, input.wpcf7-submit{background:#336699;color:#ffffff;font-size:14px;padding:5px 10px;font-weight:bold;border:none;cursor:pointer;}
	
	#submit:hover, .wpcf7-submit:hover{color:#d47a00;background:#205387;}
	
	#about-side{width:216px;height:230px;font-style:italic;text-align:center;padding:5px 5px 10px;border:solid 1px #777777;background:#dddddd;}
	
	#about-side img{padding-bottom: 10px;}
	
	div#content div.entry ol {padding-left: 20px;}
	
	div.sidebar_list ul li{padding-bottom: 5px;}
	
	a.order {padding-left: 13px;}